Board index FlightGear Support Compiling

Latest git FG compiled, but cant change weather

Building FlightGear from source, and in the need for help?

Latest git FG compiled, but cant change weather

Postby Gabo » Sat Nov 27, 2010 5:25 pm

Please, i need some hlep!

I have compiled latest FG source.
Copyed exe-s, dll-s over FG 2.0.0 install an it works.

BUT, cant change weather! Weather scenario is not applying any predefinied weather scenario.
On background console, i see that it uses live data from the internet.

What is the problem?
Gabo
 
Posts: 20
Joined: Thu Jul 08, 2010 2:04 pm

Re: Latest git FG compiled, but cant change weather

Postby ThorstenB » Sat Nov 27, 2010 5:55 pm

You also need latest fgdata: http://www.gitorious.org/fg/fgdata
FlightGear version must always match the version of fgdata. And latest GIT FlightGear does not match the old FG 2.0 fgdata.

cheers,
Thorsten
User avatar
ThorstenB
 
Posts: 160
Joined: Fri Nov 19, 2010 9:49 am
Location: Germany
Callsign: D-TB7
Version: GIT
OS: openSUSE

Re: Latest git FG compiled, but cant change weather

Postby Gabo » Sat Nov 27, 2010 6:39 pm

Thanks for the quick response!
I will do as you recomended.
Gabo
 
Posts: 20
Joined: Thu Jul 08, 2010 2:04 pm


Return to Compiling

Who is online

Users browsing this forum: No registered users and 2 guests